uuid: 3633eb97-7b40-4c7e-bbbc-e62ef70b85c3
langcode: nl
status: true
dependencies: {  }
_core:
  default_config_hash: AeW1SEDgb1OTQACAWGhzvMknMYAJlcZu0jljfeU3oso
name: Artikel
type: article
description: 'Gebruik <em>artikelen</em> voor tijdsgebonden inhoud zoals nieuws, persberichten of blog-berichten.'
help: ''
new_revision: true
preview_mode: 1
display_submitted: true
